$(document).ready(function(){
			load(1);
		});

		function load(page){
			var q= $("#q").val();
			var familia= $("#familia").val();
			$("#loader").fadeIn('slow');
			$.ajax({
				url:'./php_familias/tabla_familia.php?action=ajax&page='+page+'&q='+q+'&familia='+familia,
				 beforeSend: function(objeto){
				 $('#loader').html('<img src="./img/ajax-loader.gif"> Cargando...');
			  },
				success:function(data){
					$(".outer_div").html(data).fadeIn('slow');
					$('#loader').html('');
					
				}
			})
		}

$( "#form_familia" ).submit(function( event ) {
  $('#btn_familia').attr("disabled", true);

 var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_familias/registrar_familia.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
      success: function(datos){
      $("#resultados").html(datos);
      $('#btn_familia').attr("disabled", false);
      load(1);
      }
  });
  event.preventDefault();
})

